probe::kprocess.exit
Prev | Chapter 16. Kernel Process Tapset | Next

## Name

probe::kprocess.exit — Exit from process

## Synopsis

    kprocess.exit

## Values

`code`

  The exit code of the process

## Context

The process which is terminating.

## Description

Fires when a process terminates. This will always be followed by a kprocess.release, though the latter may be delayed if the process waits in a zombie state.

Prev | Up | Next
probe::kprocess.exec_complete | Home | probe::kprocess.release